Main Page Class Hierarchy Alphabetical List Compound List Examples

IteratorParser< Iterator, ItCategory > Struct Template Reference

Parse the input reading from an iterator. More...

`#include <itparser.h>`

## Detailed Description

template<typename Iterator, typename ItCategory = typename std::iterator_traits<Iterator>::iterator_category>
struct mimetic::IteratorParser< Iterator, ItCategory >

Parse the input reading from an iterator.

The documentation for this struct was generated from the following file:

- itparser.h